lucene-pylucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Seid Mohammed <seidy...@gmail.com>
Subject Pylucene for python 3000
Date Wed, 18 Feb 2009 16:22:39 GMT
Dear All
Greetings
Pylucen 2.4 has been working  with python 2.5 for me, installed and
configured with easy_install.
python 3000 is out now and perfect for my unicode dependent project
which python 2.5 didn't handle as so.
is there any way to integrate pylucene with python 3.0?
thanks a lot
-- 
"RABI ZIDNI ILMA"

Mime
View raw message